.idea { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }

.button-no { right:22em; bottom:8em; transform:scale(.8); }
.button-si { right:17.5em; bottom:8em; transform:scale(1.2); }
.button-si .button-wrapper i { color:#000; }

#movie1-next { right:3.5em; bottom:1.2em; }

.penta-tri { position:absolute; }
.penta-tri-wrapper { position:relative; }
.penta-tri, .penta-tri-wrapper { width:400px; height:400px; }
.penta-tri .svg-text { position:absolute; }
.arrow { position:absolute; top:0; left:0; }
.arrow i { color:#a6bec9; font-size:30px; }
.nav-num { position:absolute; bottom:25px; right:115px; font-family: 'chewy', sans-serif; font-style:normal; font-size:15px; letter-spacing:1px; z-index:12; color:#a6bec9; }
.ideas span { display:inline-block; width:110px; height:110px; line-height:110px; text-align:center; }
.ideas .idea { background:#fee100; font-weight:bold; font-size:13px; letter-spacing:normal; }
.ideas .flcha { width:24px; }
.ideas .flcha i { color:#a6bec9; font-size:24px; line-height:130px; }
#idea1 { background:#fcef97; }
#idea2 { background:#feec6c; }
#idea3 { background:#fee100; }
#idea4 { background:#dfc600; }
#idea5 { background:#bea900; }

.txt-container.pregunta.bigger { width:600px; }
.txt-container.pregunta.biggerplus { width:700px; }
.txt-container.pregunta.biggerplusextra { width:800px; }

#pagina-1 img, #pagina-2-img img, #pagina-3-img img, #pagina-4 img, #pagina-5-img img, #pagina-7 img { position: absolute; }

#pagina-3 p .list strong, #pagina-2 p .list strong { margin: 0 10px 35px 0; }
#pagina-3 .pagina-wrapper .pAlignLeft { text-align: left; }
#pagina-3 .comentari { opacity: 0; }
#pagina-3 i { cursor: pointer; font-size: 1.5em; color: #A3A3A3; }

.sector { display:none; position:absolute; padding-bottom:30px; background:url(../images/contents/ombra.png) no-repeat right bottom; z-index: 100; }
.sector .sector-wrapper { width:900px; height:75px; background:#fff; position:relative; }
.sector .sector-wrapper .section { width:74px; height:75px; display:block; text-align:center; font-size:20px; line-height:75px; font-family:'chewy', sans-serif; color:#000; position:absolute; top:0; border-right:1px dotted #000; }
.sector .sector-wrapper .section.section-num { width:80px; height:auto; text-align:right; font-size:16px; line-height:16px; top:-30px; border-right:none; color:#999; } 
.sector .sector-wrapper .section1a, .sector .sector-wrapper .section1 { left:0; }
.sector .sector-wrapper .section1b, .sector .sector-wrapper .section2 { left:75px; }
.sector .sector-wrapper .section2a, .sector .sector-wrapper .section3 { left:150px; }
.sector .sector-wrapper .section2b, .sector .sector-wrapper .section4 { left:225px; }
.sector .sector-wrapper .section3a, .sector .sector-wrapper .section5 { left:300px; }
.sector .sector-wrapper .section3b, .sector .sector-wrapper .section6 { left:375px; }
.sector .sector-wrapper .section4a, .sector .sector-wrapper .section7 { left:450px; }
.sector .sector-wrapper .section4b, .sector .sector-wrapper .section8 { left:525px; }
.sector .sector-wrapper .section5a, .sector .sector-wrapper .section9 { left:600px; }
.sector .sector-wrapper .section5b, .sector .sector-wrapper .section10 { left:675px; }
.sector .sector-wrapper .section6a, .sector .sector-wrapper .section11 { left:750px; }
.sector .sector-wrapper .section12 { left:825px; }
.sector .sector-wrapper .section6b { left:825px; border-right:none; width:75px; }
.sector .sector-wrapper .section-txt { border-right:none; }
.sector .sector-wrapper .section-txt1 { width:449px; left:0; background:#ff8163; }
.sector .sector-wrapper .section-txt2 { width:149px; left:450px; background:#8bd7d0; }
.sector .sector-wrapper .section-txt3 { width:300px; left:600px; background:#dfd9cd; }
#anell { position:absolute; top:145px; left:220px; z-index: 100; }
#anell .anell-wrapper { position:relative; }
#anell .anell { display:none; position:absolute; top:0; left:0; }
#anell .anell-txt { text-align:center; font-size:20px; line-height:30px; font-family: 'chewy', sans-serif; color:#000; width:60px;}
#anell .anell-txt1 { top:200px; left:80px; }
#anell .anell-txt2 { top:150px; left:270px; }
#anell .anell-txt3 { top:300px; left:260px; }

.txt-container .notebook-txt span { font-size:19px; font-family: 'lovedbytheking', sans-serif; color:#fff; letter-spacing:1px; line-height: 24px }

.button-ab { font-size:21px; margin-top:-17px; display:block; font-family: 'chewy', sans-serif; color: #cccccc; cursor: pointer; }